@charset "utf-8";
/* CSS Document */
/*-------------------------------------
★　基本レイアウト
-------------------------------------*/

html { margin: 0; padding: 0; }
form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }



h1, h2, h3, h4, h5, h6 { font-weight: bold; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
/*    margin-top: 10px;
    margin-bottom: 10px;*/
}


body {
    min-width: 800px;
    text-align: center; /* center on ie */
    font-family:"ＭＳ ゴシック", "Osaka−等幅";
    margin: 0px;
    padding: 0;
    font-size: 0.8em;
    color: #333;
    line-height: 1.5;
	background-color:#E5E1D5;
	background-image:url(images/bg_body.gif);
	background-position:center;
	background-repeat:repeat-y;
}


/*-------------------------------------
★　リンク
-------------------------------------*/
/* リンク色（ページ全体） */


a { 
	font-weight:bolder;
}



/* リンク色（サイドメニュー） */

.module-content a { color: #36414d; }
.module-content a:hover { color: #a3b8cc; }


/* 表示補助 */

.clr {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

.package:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .package { display: inline-block; }
/* no ie mac \*/
* html .package { height: 1%; }
.package { display: block; }
/* */


/*-------------------------------------
★　コンテナ
-------------------------------------*/

#container
{
    position: relative;
    width: 800px;
    margin: 0 auto;
    text-align: left;
}

#wrap
{
    position: static;
    width: auto;
}


/*-------------------------------------
★　ヘッダー部分
-------------------------------------*/

/* ヘッダー（レイアウト） */

#banner {
    position: relative;
    width: 800px; /* necessary for ie win */
    height: 95px;
}

#banner-inner{
    position: static;
    height: 100%;
    background-image:url(images/header.gif);
}


#banner h2{
	position:absolute;
	top:0px;
	left:10px;
	font-size:10px;
	text-align:left;
	font-weight:normal;
}
#banner h1{
	position:absolute;
	top:0px;
	left:10px;
	font-size:10px;
	text-align:left;
	font-weight:normal;
}
#banner p{
	position:absolute;
	bottom:10px;
	right:10px;
	font-size:10px;
	font-weight:normal;
}
#banner p a{
	color:#333;
	text-decoration:none;
	font-weight:normal;
}

#banner p a:hover{
	color:#333;
	text-decoration:underline;
	font-weight:normal;
}



/* wb_[iTCg^Cgj */

#banner-header
{
	position:absolute;
	text-indent:-1000em;
}





/*-------------------------------------
★　メイン部分
-------------------------------------*/

/* メインコンテンツ全体 基本レイアウト*/

#pagebody
{
    width: 800px;
    text-align: center;
}

#pagebody-inner 
{
    position: static;
    width: 100%; 
    text-align: left; 
}


#main
{
    display: inline; /* ie win bugfix */
    position: relative;
    float:left;
    min-height: 1px;
}

#side_column
{ 
   display: inline; /* ie win bugfix */
   position: relative;
   float:left;
   min-height: 1px;
}

#main-inner, #side_column-inner
{
   position: static;
}




#fla span{
	color:#333;

text-align:center;
font-weight:nomal;
}





/* メインコンテンツ基本レイアウト（記事部分） */

#main { 
    width: 610px; 
}
#main-inner { 
    padding-left:15px;
}


/* メインコンテンツ基本レイアウト（サイドメニュー） */

#side_column {
    width: 190px;
	height:100%;
	text-align:left;
}
/*
#side_column-inner{ padding: 10px; }
*/

/* 記事部分レイアウト */


/* 記事部分見出し */


#main00{
	background-image:url(images/newcontents.gif);
	width:580px;
	height:15px;
	font:10px;
	text-indent:-1000em;
	border-bottom:#A08A4F 2px solid;
}

#main01{
	background-image:url(images/newcontents01.gif);
	width:580px;
	height:15px;
	font:10px;
	text-indent:-1000em;
	border-bottom:#A08A4F 2px solid;
margin-bottom:15px;
}


#main0102{
	background-image:url(images/newcontents02.gif);
	width:580px;
	height:15px;
	font:10px;
	text-indent:-1000em;
	border-bottom:#A08A4F 2px solid;
margin-bottom:15px;
}

#main0103{
	background-image:url(images/newcontents03.gif);
	width:580px;
	height:15px;
	font:10px;
	text-indent:-1000em;
	border-bottom:#A08A4F 2px solid;
margin-bottom:15px;
}

#main0105{
	background-image:url(images/newcontents05.gif);
	width:580px;
	height:15px;
	font:10px;
	text-indent:-1000em;
	border-bottom:#A08A4F 2px solid;
}

#main0106{
	background-image:url(images/newcontents06.gif);
	width:580px;
	height:15px;
	font:10px;
	text-indent:-1000em;
	border-bottom:#A08A4F 2px solid;
}



#main01b{

	width:580px;
	height:15px;
	font:10px;
	text-indent:-1000em;
	border-bottom:#A08A4F 2px solid;
}



.newcont{
	position:relative;
	float:left;
	width:282px;
	height:100px;
	font-size:10px;
	margin-bottom:15px;
	margin-right:10px;
}






.newcont span{
	position:absolute;
	top:0px;
	left:90px;
}

.newcont {
	color:#634607;
}


.newcont a{

	text-decoration:none;
color:#333;
font-weight:normal;	
        
}

.newcont a:hover{
text-decoration:underline;

}




.newcont2{
	position:relative;
	float:left;
	width:132px;
	height:28px;
	font-size:10px;
	margin-bottom:15px;
	margin-right:10px;
}






.newcont2 span{
	position:absolute;
	top:0px;
	left:28px;
}

.newcont2 {
	color:#634607;
}


.newcont2 a{

	text-decoration:none;
color:#333;
font-weight:normal;	
        
}

.newcont2 a:hover{
text-decoration:underline;

}



.newcont3{
	position:relative;
	float:left;
	width:282px;
	height:28px;
	font-size:10px;
	margin-bottom:15px;
	margin-right:10px;
}






.newcont3 span{
	position:absolute;
	top:0px;
	left:28px;
}

.newcont3 {
	color:#634607;
}


.newcont3 a{

	text-decoration:none;
color:#333;
font-weight:normal;	
        
}

.newcont3 a:hover{
text-decoration:underline;

}





#nc1{
	background-image:url(images/icon01.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc1b{
	background-image:url(images/icon04B.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc1c{
	background-image:url(images/icon05B.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc1d{
	background-image:url(images/icon05B2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc2{
	background-image:url(images/icon02.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc2b{
	background-image:url(images/icon07B.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}



#nc3{
	background-image:url(images/icon06B.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc3b{
	background-image:url(images/gift003.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc3c{
	background-image:url(images/ring_01.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}



#nc4a1{
	background-image:url(images/okamoto.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}


#nc4a2{
	background-image:url(images/fujii.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc4a3{
	background-image:url(images/kuwabara.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc4a4{
	background-image:url(images/nogawa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}



#nc4a{
	background-image:url(images/kawashima.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc4b{
	background-image:url(images/shinohara.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc4c{
	background-image:url(images/eguchi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

#nc4d{
	background-image:url(images/sekishiro.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
#nc4e{
	background-image:url(images/takaoki.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
#nc4f{
	background-image:url(images/adachi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
#nc4g{
	background-image:url(images/ando.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
#nc4h{
	background-image:url(images/ota.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
#nc4i{
	background-image:url(images/yamada.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}


#nc5a{
	background-image:url(images/icon03ff2.gif);
	background-position:left top;
	background-repeat:no-repeat;
}


/*-------------------------------------
★　サイドメニュー
-------------------------------------*/


/* サイドメニュー内部 */

.module-categories module{
}
.module-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    margin: 0px;
    text-transform: uppercase;
}
.module-content {
    position: relative;
    margin: 0;
    padding: 0;
}
.module-list{
	position:absolute;
	margin: 0;
	padding: 0;
	list-style : none ;
	width: 182px;
	height: 346px;
	clear: both;
}
#side01{
	display:none;
text-align: center;
}
#pannnel{
	background-image:url(images/bg_menu.gif);
	background-repeat:no-repeat;
	width:180px;
	height:347px;
	padding:2px;
}
#link0 a {
	display: block;
	background-image:url(images/menu00.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link0 a:hover{
	background-image:url(images/menu00a.gif);
}
#link1 a {
	display: block;
	background-image:url(images/menu01.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link1 a:hover{
	background-image:url(images/menu01a.gif);
}
#link2 {
	display: block;
	background-image:url(images/menu02.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link3 a {
	display: block;
	background-image:url(images/menu03.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link3 a:hover{
	background-image:url(images/menu03a.gif);
}
#link4 a {
	display: block;
	background-image:url(images/menu04.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link4 a:hover{
	background-image:url(images/menu04a.gif);
}
#link5 a {
	display: block;
	background-image:url(images/menu05.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link5 a:hover{
	background-image:url(images/menu05a.gif);
}
#link6 a {
	display: block;
	background-image:url(images/menu06.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link6 a:hover{
	background-image:url(images/menu06a.gif);
}
#link7 a {
	display: block;
	background-image:url(images/menu07.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link7 a:hover{
	background-image:url(images/menu07a.gif);
}

#link8 a {
	display: block;
	background-image:url(images/menu08.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link8 a:hover{
	background-image:url(images/menu08a.gif);
}
#link9 a {
	display: block;
	background-image:url(images/menu09.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link9 a:hover{
	background-image:url(images/menu09a.gif);
}
#link10 a {
	display: block;
	background-image:url(images/menu10.gif);
	width: 176px;
	height: 25px;
	text-indent: -10000em;
	margin-bottom:1px;
}
#link10 a:hover{
	background-image:url(images/menu10a.gif);
}

#side02{
	position:relative;
	width: 170px;
	height: 15px;
	background-image:url(images/whatsnew.gif);
	text-indent: -10000em;
	font-size:9px;
}
.side03{
	position:relative;
	top:-5px;
	width:170px;
	font-size:10px;
	border-bottom:#A08A4F 1px dashed;
}
.side03 span{
	position:relative;
	top:-14px;
	display:block;
	padding-left:56px;
	margin-bottom:-11px;
}
#info{
	position:relative;
	border:#A08A4F 1px solid;
	width:170px;
	padding:5px 5px 0 5px;
	top:20px;
	margin-bottom:40px;
}
#side04 a{
	display: block;
	position:relative;
	background-image:url(images/menu11.gif);
	width:180px;
	height:165px;
	margin-bottom:30px;
	text-decoration:none;
}
#side04 a:hover{
	background-image:url(images/menu11a.gif);
	color:#333;
}
#side04 span{
	position:relative;
	top:122px;
	left:10px;
	width:170px;
	font-weight:normal;
}


/*-------------------------------------
★　フッター部分
-------------------------------------*/


#footer
{
    position: relative;
    width: 800px; 
    height: 62px;
	text-align:center;
	background-image:url(images/footer.gif);
	background-repeat:no-repeat;
	padding-top:5px;
	border-top:#BEB7A5 solid 1px;
}

#footer a{
	color:#333;
	text-decoration:none;
	font-weight:normal;
}

#footer-inner{
	background-position:right top;
	background-repeat:no-repeat;
	height:45px;
   width: 791px;
   padding-right:10px;
text-align: right;

}

#footer-inner span{
	position:absolute;
	right:10px;
	bottom:-20px;
}







#footer-inner span a{
	color:#333;
	text-decoration:none;
	font-weight:normal;
}

#footer-inner span a:hover{
	text-decoration:underline;
}


.footer-navi{
	position:relative; 
   width: 790px;
   font-size: 0.8em;
   text-align:right;
   padding-right:10px;
   line-height: 20px;
   clear: both;
}

.footer-navi a{
	color:#333;
	text-decoration:none;
	font-weight:normal;
}
.footer-navi a:hover{
text-decoration:underline;

}




#teachergold{
	position:relative;
	top:10px;
	border-left:#A08A4F 3px solid;
	padding-left:7px;
	font-weight:bolder;
}

#teachergold22{
	position:relative;
	top:10px;
	border-left:#A08A4F 3px solid;
	padding-left:7px;
	font-weight:bolder;
}



#teachergold2{
	position:relative;
	top:10px;
	border:#A08A4F 2px solid;
	padding-left:7px;
	font-size:15px;
	font-weight:bolder;
width: 550px;
}


#teachergold3{

	top:10px;

	font-weight:bolder;
   text-align:center;
}

